(function ($) {
    $.block_listservice_defaul = function (element, options) {
        var defaults = {
            class_name_drawerel:""
        };
        var plugin = this;
        plugin.settings = {};
        var $element = $(element),
            element = element;

        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
        };
        plugin.example_function = function () {
        };
        plugin.init();
    };

    $.fn.block_listservice_defaul = function (options) {

        return this.each(function () {

            if (undefined == $(this).data('block_listservice_defaul')) {
                var plugin = new $.block_listservice_defaul(this, options);
                $(this).data('block_listservice_defaul', plugin);
            }
        });
    }
})(jQuery);
